﻿
.vertical-center{
    display: flex;
    align-items: center;
}
.checkbox, .radio {
    display:inline-block;
}


.fancybox-overlay {
    background:none;
    background-color:#000;
}
.font-12 {
    font-size:12px
}
.font-14 {
    font-size:14px;
}
.font-18 {
    font-size:18px;
}
.font-24 {
    font-size:24px;
}
.font-52 {
    font-size:52px;
}


label {
   font-weight:lighter;
}

.difference-item{
    background-color: #0d0d0d;
    padding-bottom:5px;

}
.blasterx-button,input.blasterx-button{
    border:solid 1px #fff;
    letter-spacing:0.2em;
    padding:1% 9%;
    display:inline-block;
    font-size:18px;
    text-transform:uppercase;
    transition: .2s ease-out;
    background-color: #000;
}
.blasterx-button:hover{
    background-color: #7e2428;
    border: solid 1px #7e2428;
}
.blaster-x-headerTagline
{
    font-size: 60px;
    font-weight: bold;
    padding-top: 30px;
    display: inline-block;
    text-transform:uppercase;
}
.blaster-x-logo{
    font-size: 60px;
    font-weight: bold;
    background-image: url(../images/blaster_x_logo.png);
    padding-top: 250px;
    background-position: center top;
    background-repeat: no-repeat;
    display: inline-block;
}
.img-responsive{
    width: 100%;

}
#product-checkbox {
    list-style:none;
    padding-left:0;
}
#personal-info {
    padding-left:30px;
}
#regsiter-box {
    background:none;
}
select {
  background: transparent;
  height: 3em;
  width: 100%;
  color: #ccc;
  border:solid 2px #464646;
  padding-left:10px;
}
select option {
    color:#000;
    background-color:#fff;
}
.lb-checkbox {
    padding-left:50px;
    background-image:url(../images/icon_checkbox.png?v=1.0.1);
    background-repeat:no-repeat;
    background-position:0 4px;
    font-weight:normal;
    
}
input[type=checkbox] {
    display:none;
}

input[type=checkbox]:checked +label {
    background-position:0 -50px;
}

label {
    letter-spacing:0.2em;
    text-transform:uppercase;
}

#product-menu {
    text-align:center;
}

#product-menu:after{
    content: '';
    display: inline-block;
    width: 100%;
}

    #product-menu .break {
        width: 100%;
        height: 0;
    }

.product-name {
    display: inline-block;
    text-align: center;
    line-height: 2em;
    cursor: pointer;
    transition: .2s ease-out;
    padding: 0 12px;
    background-color: #2b2b2b;
    font-size: 21px;
    font-family: montserrat;
    margin-bottom: 4px;

}
.product-name:last-child {
    margin-right:0;
}


.product-name.hilight,.product-name:hover {
    background-color: #7e2428;
 }
 .product-name:active {
    color: #7e2428;
    background-color: #2b2b2b;
 }
.product-item {
    margin:-15px 0 0 0;
    
}
.product-item .product-img {
   background-image:url(../images/showcase_h5_bg.png);background-position:bottom right;background-repeat:no-repeat;
}
.product-item ul {
    padding-left:15px;
}
.product-item ul li {
    list-style:none;
    background:url(../images/feature_x_icon.png) no-repeat 0;
    padding-left:40px;
    margin-bottom:30px;
    font-size:14px;
}


#section7 img {
    border:solid 3px #000;
}

#sociallink a {
    display:block;
    margin:20px;
}

#section5 {
    margin-top:40px;
}

.fancybox-close {
    width:47px;
    height:47px;
    top: -37px;
    right: -5px;
    background-image:url(../images/close.png);
    background-position:0 -48px;
    
}

.fancybox-close:hover {
    background-position:0 0px;
}
#friendemail {
    width:100%;
}

#submit-button {
    text-align:center;
    padding-top:30px;
}
.textbox {
    padding:10px 15px 15px 15px;background:transparent;height: 50px;border:solid 2px #464646;width:100%;
}
#back-btn {
    width:100%;
    line-height:2em;
    height:auto;
}

/*over write slider css*/
.bx-wrapper img{
    display:inline;
}
.bxslider{
    margin: 0;
    padding:0;
}
.bxslider li{
    text-align: center;
}
.bx-wrapper .bx-viewport{
    box-shadow:none;
    -webkit-box-shadow:none;
    background:none;
    border:none;
}
.bx-wrapper .bx-controls-direction a{
    width: 64px;
    height: 94px;
    z-index: 99;
    top:42%;
}
.bx-wrapper .bx-prev{
    background: url(../images/arrow_lft.png) no-repeat;
    z-index:99;
}
.bx-wrapper .bx-next{
    background: url(../images/arrow_rgt.png) no-repeat;

}
.bx-wrapper .bx-next:hover,.bx-wrapper .bx-prev:hover{
    background-position: 0 0;
}
.bx-wrapper .bx-pager{
    display: none;
}
#vediolist{
    height:320px;
}
@media (min-width:768px) {
    #vediolist{
        height:560px;
    }
    .blaster-x-logo{
            font-size: 60px;
        font-weight: bold;
        background-image: url(../images/blaster_x_logo.png);
        padding-left: 320px;
        background-position: left center;
        background-repeat: no-repeat;
        min-height: 150px;
        display: inline-block;
        /* line-height: 250px; */
        padding-top: 86px;
        padding-bottom: 90px;
    }
    .difference-item{
        padding: 0 10px 10px 10px;
        min-height: 610px;
    }

    .gallery-row{
        margin-bottom: 30px;
    }
    #sociallink a {
        display:inline;
    }
    #gallery-2ndrow {
        margin-top:30px
    }
    .fancybox-close {
        top: 15px;
        right: -85px;
    }

    .fancybox-close {
        background-position: 0 -48px;
    }
    .fancybox-close:hover {
        background-position: 0 0;
    }

    #product-checkbox {
        padding-left:30px;
    }

    select {
        width: 100%;
    }

    #submit-button {
        text-align:right;
        padding-top:0;
    }

    #register-box {
        background-image:url(../images/regist_bg.png);background-repeat:no-repeat;background-position:top right;
        background-color:#000;
    }

    
}

@media (min-width: 992px) {
    #vediolist{
        height:680px;
    }
    section {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        min-height: 600px;
        position: relative;
    }

    .vertical-align {
        display: flex;
        align-items: center;
    }

    #section1 {
        background-image: url(../images/mhl.png);
    }

    #section2 {
        background-image: url(../images/hl_1.png);
    }

    #section3 {
        background-image: url(../images/hl_2.png);
        background-position: left center;
    }

    #section4 {
        background-image: url(../images/hl_3.png);
        background-position: right center;
        background-size:50%;
    }

    #section7 img {
        border:none;
    }

    #section9 {
        background-image: url(../images/event.png);
        background-position: right center;
        background-size:60%;
    }

    .product-item {
        min-height:686px;
    }

    #product-ae5pe {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_ae5pe.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

    #product-ae5 {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_ae5.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 65%,cover;
    }

    #product-katana {
        background: url(https://d287ku8w5owj51.cloudfront.net/images/products/hero/sound-blasterx-katana/hero-katana.png?width=775),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 61%,cover;
    }

    #product-s5 {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_s5.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 61%,cover;
    }

    #product-s3 {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_s3.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 60%,cover;
    }

    #product-h7te {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_h7te.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }
    #product-h6 {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_h6.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }
    #product-h5te {
        background: url(https://d287ku8w5owj51.cloudfront.net/soundblaster/blasterx/images/pdt_h5te.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

    #product-h7 {
        background: url(../images/pdt_h7.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

    #product-h5 {
        background: url(../images/pdt_h5.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

    #product-h3 {
        background: url(../images/pdt_h3.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

    #product-p5 {
        background: url(../images/pdt_p5.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }
    
    #product-g6 {
        background: url(../images/pdt_g5.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 65%,cover;
    }

    #product-g5 {
        background: url(../images/pdt_g5.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 65%,cover;
    }

    #product-g1 {
        background: url(../images/pdt_g1.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

    #product-alphapad {
        background: url(../images/alphapad.png),url(../images/showcase_h5_bg.png);
        background-position: center right, right bottom;
        background-repeat: no-repeat,no-repeat;
        background-size: 70%,cover;
    }

   
    .bottom-aligned-text {
        position: absolute;
        bottom: 0;
    }

    .product-item .product-img {
       background-image:none;
    }

    #section-greataudio{
        background-image:url(../images/hl_1.png);
    }
    #section-comfort{
        background-image:url(../images/hl_2.png);
        background-position:left center
    }

}

.container, .container-fluid{
    background: none;
}
#footer{
    margin-top: 20px
}